This project contains 2 outdated main dependencies.

Crate parking_lot_core

Dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 backtrace^0.3.600.3.73up to date
 cfg-if^1.0.01.0.0up to date
 libc^0.2.950.2.155up to date
 petgraph^0.6.00.6.5up to date
 redox_syscall^0.40.5.2out of date
 smallvec^1.6.11.13.2up to date
 thread-id^4.0.04.2.1up to date
 windows-targets^0.48.00.52.5out of date